<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tri tarot karte</title>
  <id>urn:book:61c279be-3e46-4e6a-ad0e-863e5a942f38</id>
  <updated>2018-10-17T11:11:49Z</updated>
  <link href="./book_742.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tri tarot karte" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Stephen King" />
  <link href="../../Stephen%20King/Tri%20tarot%20karte%20%28742%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20King/Tri%20tarot%20karte%20%28742%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20King/Tri%20tarot%20karte%20%28742%29/Tri%20tarot%20karte%20-%20Stephen%20King.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Stephen King</name>
    <uri>../authors_0/authors_361_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Epic" />
  <category term="Fantastika" />
  <category term="Fantasy fiction; American" />
  <category term="Fantastic fiction; American" />
  <category term="Horor" />
  <category term="Ameriički autori" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Mračna kula" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 8 in the Mračna kula series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p>U drugom nastavku serijala Mračna Kula, Roland
      misteriozno prolazi kroz vremenska vrata koja ga odvode u
      Ameriku osamdesetih godina.Tamo udružuje snage sa drskim
      Edi Dinom i hrabrom Odetom Holms. Počela je
      divljačka bitka u kojoj podzemno zlo i neprijatelji kuju
      zavjeru da zaustave Rolanda u njegovoj očajničkoj
      potrazi za Mračnom Kulom.</p>
      <p>U svijetu neobičnih okolnosti, puna
      zadivljujućih scena i nezaboravnih likova, serijal
      Mračna Kula ne može da se uporedi ni sa čim
      što ste čitali do sada. Ovo je najmaštovitiji
      roman Stivena Kinga, magična mješavina fantazije i
      horora. Pridružite se Rolandu u potrazi sa Mračnom
      Kulom.</p>
    </div>
  </content>
  <link href="../series_0/series_52_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 8 in the Mračna kula series" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen King" />
  <link href="http://www.goodreads.com/book/title/Tri%20tarot%20karte" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tri%20tarot%20karte" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tri%20tarot%20karte%20Stephen%20King" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tri%20tarot%20karte&amp;field-author=Stephen%20King" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20King" type="text/html" rel="related" title="Stephen King on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20King" type="text/html" rel="related" title="Stephen King on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KingStephen" type="text/html" rel="related" title="Stephen King on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20King" type="text/html" rel="related" title="Stephen King on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20King" type="text/html" rel="related" title="Stephen King on ISFDB" target="_blank" />
</entry>
